# python/object:istd_klassen.IstdRegel
code: IV071
documentatie: 'Een declaratie is een verantwoordingsdocument waarin geleverde dienst
  / product wordt weergegeven. Een factuur is een formeel financieel administratief
  document (met wettelijke eisen). Op een declaratie is een betaling niet per definitie
  wenselijk, op een factuur wel.


  In financiele processen is een factuur een vordering. Bij een dispuut over een prestatie
  beoordeelt de opsteller zijn vordering opnieuw. Alleen als de opsteller besluit
  tot intrekking of correctie van de oorspronkelijke prestatie, zorgt hij voor een
  expliciete creditering, die de oorspronkelijke vordering opheft. Dat zorgt ervoor
  dat het geheel van de facturen (met oplopende factuurnummers) een dekkende set vormt
  van alle vorderingen.'
titel: 'IV071: Wat is het verschil tussen een declaratie en een factuur?'
type: Invulinstructie


